{% load staticfiles %}

<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sarober &mdash; Where Buyers Meets Sellers</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Sarober.com is a online marketplace for Realestate Properties" />
	<meta name="keywords" content="realestate, nepal, realestate in nepal, buy realestate property, in nepal, buy land, buy house, ghar, jagga " />
	<meta name="author" content="mane" />

  	<!-- Facebook and Twitter integration -->
	<meta property="og:title" content="Online marketpalce for realestate properties in Nepal"/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>
	<meta name="twitter:title" content="" />
	<meta name="twitter:image" content="" />
	<meta name="twitter:url" content="" />
	<meta name="twitter:card" content="" />

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<link rel="shortcut icon" href="{% static 'favicon.ico'%}">
	<link href='https://fonts.googleapis.com/css?family=Varela+Round' rel='stylesheet' type='text/css'>
	<!-- <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,400italic,700' rel='stylesheet' type='text/css'> -->

	<!-- Animate.css -->
	<link rel="stylesheet" href="{% static 'css/animate.css'%}">
	<!-- Icomoon Icon Fonts-->
	<link rel="stylesheet" href="{% static 'css/icomoon.css'%}">
	<!-- Bootstrap  -->
	<link rel="stylesheet" href="{% static 'css/bootstrap.css'%}">
	<!-- Flexslider  -->
	<link rel="stylesheet" href="{% static 'css/flexslider.css'%}">
	<!-- Theme style  -->
	<link rel="stylesheet" href="{% static 'css/style.css'%}">

	<!-- Modernizr JS -->
	<script src="{% static 'js/modernizr-2.6.2.min.js'%}"></script>
	<!-- FOR IE9 below -->
	<!--[if lt IE 9]>
	<script src="js/respond.min.js"></script>
	<![endif]-->

	</head>
	<body>


	<div id="fh5co-page">
	<header id="fh5co-header" role="banner">
		<div class="container">
			<div class="row">
				<div class="header-inner">
					<h1><a href="{% url 'index'%}"> Saro<span>ber</span></a></h1>
					<nav role="navigation">
						<ul>
                {% block nav_menu %}
                {% endblock %}
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>

  {% block main_content %}
  {% endblock %}



	<div class="fh5co-cta" style="background-image: url({% static 'images/slide_4.jpg'%});">
		<div class="overlay"></div>
		<div class="container">
			<div class="col-md-12 text-center animate-box" data-animate-effect="fadeIn">
				<h3>नयाँ वर्ष सम्मको लागि !</h3>
				<p><a href="#" class="btn btn-warning btn-outline with-arrow">Free मा ads राख्नु होस| <i class="icon-arrow-right"></i></a></p>
			</div>
		</div>
	</div>


	<footer id="fh5co-footer" role="contentinfo">

		<div class="container">
			<div class="col-md-3 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>About Us</h3>
				<p>पूर्ण विवरण; <i class="icon-home"></i> घर, जग्गा, कोठा चाहिए वा बिक्री गर्नु परेमा भरपर्दो online मध्यम </p>
				<p>सिधा सम्पर्क; <i class="icon-arrow-right"> सम्पर्क गर्नु होस् हामी तपाई समछे आई पुग्छौ </i></p>
			</div>
			<div class="col-md-6 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>Complete Engineering Solutions and Consults</h3>
				<ul class="float">
					<li><a href="#">नक्शा | Building Design </a></li>
					<li><a href="#">Valuation</a></li>
					<li><a href="#">Structural Analysis</a></li>
				</ul>
				<ul class="float">
					<li><a href="#">IT Solutions</a></li>
					<li><a href="#">Web Development</a></li>
					<li><a href="#">Andriod App Dev</a></li>
				</ul>

			</div>

			<div class="col-md-2 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>Follow Us</h3>
				<ul class="fh5co-social">
					<li><a href="#"><i class="icon-facebook"></i></a></li>
					<li><a href="#"><i class="icon-twitter"></i></a></li>
					<li><a href="#"><i class="icon-youtube"></i></a></li>
					<!--li><a href="#"><i class="icon-instagram"></i></a></li-->
				</ul>
			</div>


			<div class="col-md-12 fh5co-copyright text-center">
				<p>&copy; Sarober Multipurpose Pvt. Ltd. <span>Designed with <i class="icon-heart"></i> by <a href="https://www.linkedin.com/in/chapagainmanoj/" target="_blank">mane</a></span></p>
			</div>

		</div>
	</footer>
	</div>


	<!-- jQuery -->
	<script src="{% static 'js/jquery.min.js'%}"></script>
	<!-- jQuery Easing -->
	<script src="{% static 'js/jquery.easing.1.3.js'%}"></script>
	<!-- Bootstrap -->
	<script src="{% static 'js/bootstrap.min.js'%}"></script>
	<!-- Waypoints -->
	<script src="{% static 'js/jquery.waypoints.min.js'%}"></script>
	<!-- Flexslider -->
	<script src="{% static 'js/jquery.flexslider-min.js'%}"></script>

	<!-- MAIN JS -->
	<script src="{% static 'js/main.js'%}"></script>

  {% block scripts %}
  {% endblock %}
	</body>
</html>

